﻿@font-face {
	font-family:'NotoSansKR';
	font-weight:200;
	src:url(../font/NotoSans-Light.eot);
	src:url(../font/NotoSans-Light.eot?#iefix) format('embedded-opentype'),
		url(../font/NotoSans-Light.woff) format('woff'),
		url(../font/NotoSans-Light.woff2) format('woff2');
}
@font-face {
	font-family:'NotoSansKR';
	font-weight:300;
	src:url(../font/NotoSans-DemiLight.eot);
	src:url(../font/NotoSans-DemiLight.eot?#iefix) format('embedded-opentype'),
		url(../font/NotoSans-DemiLight.woff) format('woff'),
		url(../font/NotoSans-DemiLight.woff2) format('woff2');
}
@font-face {
	font-family:'NotoSansKR';
	font-weight:400;
	src:url(../font/NotoSans-Regular.eot);
	src:url(../font/NotoSans-Regular.eot?#iefix) format('embedded-opentype'),
		url(../font/NotoSans-Regular.woff) format('woff'),
		url(../font/NotoSans-Regular.woff2) format('woff2');
}
@font-face {
	font-family:'NotoSansKR';
	font-weight:700;
	src:url(../font/NotoSans-Medium.eot);
	src:url(../font/NotoSans-Medium.eot?#iefix) format('embedded-opentype'),
		url(../font/NotoSans-Medium.woff) format('woff'),
		url(../font/NotoSans-Medium.woff2) format('woff2');
}
@font-face {
	font-family:'NotoSansKR';
	font-weight:800;
	src:url(../font/NotoSans-Bold.eot);
	src:url(../font/NotoSans-Bold.eot?#iefix) format('embedded-opentype'),
		url(../font/NotoSans-Bold.woff) format('woff'),
		url(../font/NotoSans-Bold.woff2) format('woff2'),
		url(../font/NotoSans-Bold.ttf) format('truetype');
}

